.entry textarea{
    background-color: rgba(0, 0,0,0);
    font-size: 15pt;
    border: none;
    outline: none;
    resize: none;
    color: #F2F2F2;
    background-color: #333333;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.entry textarea::-webkit-scrollbar{
    width: 10px;
    background-color:black;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
.entry textarea::-webkit-scrollbar-thumb{
    background-color: #333333;
}